@charset "utf-8";
/* CSS Document */
li {font-size:24px;
	list-style: none;
	text-align: center;
	padding-right: 40px;
	line-height: 60px;
}
.list{
	width:100%;
	height:450pt;
	background-color:seagreen;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 20px 0px;
}

.final {
	font-size: 48pt;
	text-align: center;
	padding: 0px 0px 20px 0px;
	
}
a {
  color: azure;
  text-decoration: none;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	
}

h1 {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
text-align: center; 
padding: 20px;}

h2 {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
text-align: center; 
padding: 20px;}

.header {
	width:100%;
	height: 65px;
	background-color: lightsteelblue;
	color: seagreen;
}

.header2 {
	width:100%;
	height: 65px;
	background-color:grey;
	color: lightsteelblue;
}
body{
	margin:0px;
}